package com.hongyegroup.cpt_auths.http

import com.guadou.cs_cptservices.Constants
import com.guadou.lib_baselib.base.BaseRetrofitClient

object MainRetrofit : BaseRetrofitClient() {

    //默认的ApiService
    val apiService by lazy { getService(MainApiService::class.java, Constants.BASE_URL) }

}